.main_b_minimum {
    padding: 12.8rem 0;
}

.mbd_cards {
    --gap: 2.4rem;
    gap: var(--gap);
    display: flex;
}

.mbd_cards_list {
    display: flex;
    flex-direction: column;
}

.type1 .mbd_cards_img {
    width: calc(100% - 70.3rem - var(--gap));
}

.type1 .mbd_card_title {
    text-transform: uppercase;
    font-weight: 700;
}

.type1 .mbd_card_text {
    margin-top: 1.8rem;
}

.type1 .mbd_cards_list {
    width: 70.3rem;
    gap: 2.4rem;
}

.type2 .mbd_cards_list {
    width: 64.1rem;
    gap: 2.4rem;
}

.type3 .mbd_cards_list {
    width: 44rem;
    gap: 0.8rem;
}

.mbd_card {
    padding: 2.2rem;
    border: .2rem solid #F2F2F2;
}
.type2 .mbd_card_text {
    margin-top: 3.2rem;
}
.type2 .mbd_card_title {
    font-weight: 400;
}
.mbd_card_title {
    font-size: 2.6rem;
    line-height: calc(100% * 27.3 / 26);
    letter-spacing: -.03em;
}

.mbd_card_text {
    margin-top: 1.4rem;
    font-size: 2rem;
    line-height: calc(100% * 24 / 20);
    letter-spacing: -.02em;
    color: #6B6B6B;
}

.type3 .mbd_card_text {
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.mbd_cards_img {
    position: relative;
}

.type2 .mbd_cards_img {
    width: calc(100% - 64.1rem - var(--gap));
}

.type3 .mbd_cards_img {
    width: calc(100% - 44rem - var(--gap));
}

.mbd_cards_img img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.type4 .mbd_cards {
    --elems: 3;
}

.mbd_card_detail {
    width: calc((100% - var(--gap) * (var(--elems) - 1)) / var(--elems));
}

.mbd_card_detail.elite {
    width: calc((100% - var(--gap) / 3));
}

.mbd_cd_title {
    font-size: 2.6rem;
    letter-spacing: -.03em;
}

.mbd_cd_title,
.mbd_cd_text {
    color: #6B6B6B;
}

.mbd_cd_text {
    margin-top: 2.2rem;
    font-size: 2rem;
    letter-spacing: -.02em;
}

.mbd_cd_pic {
    margin-top: 2.6rem;
    position: relative;
    padding: 100% 0 0;
}

.mbd_cd_pic img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
@media(max-width:699px) {
    .mb_mich .type1 .mbd_card {
        padding: 16px 16px 36px;
    }
    .mb_mich .type1 .mbd_cards_list {
        width: 100%;
    }
}